=== debian/control ===
Source: tdetoys-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Modestas Vainius <geromanas@mailas.com>
Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, tdelibs14-trinity-dev, gawk, sharutils, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: tdetoys-trinity
Architecture: all
Section: tde
Replaces: kdetoys-trinity (<< 4:14.0.0~)
Breaks: kdetoys-trinity (<< 4:14.0.0~)
Depends: amor-trinity (>= ${source:Version}), eyesapplet-trinity (>= ${source:Version}), fifteenapplet-trinity (>= ${source:Version}), kmoon-trinity (>= ${source:Version}), kodo-trinity (>= ${source:Version}), kteatime-trinity (>= ${source:Version}), ktux-trinity (>= ${source:Version}), kweather-trinity (>= ${source:Version}), kworldclock-trinity (>= ${source:Version})
Suggests: tdetoys-trinity-doc-html (>= ${source:Version})
Description: toys from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of toys and fun extras provided
 with the official release of Trinity.

Package: tdetoys-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdetoys-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdetoys-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdetoys-trinity
Description: Trinity toys documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE toys documentation converted to
 HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/amor/. Documentation is provided for most
 TDE toys packages.
 .
 This package is part of Trinity, and a component of the TDE toys module.
 See the 'tde-trinity' and 'tdetoys-trinity' packages for more information.

Package: amor-trinity
Architecture: any
Section: games
Replaces: amor-trinity (<< 4:14.0.0~)
Breaks: amor-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: twin-trinity
Suggests: khelpcenter-trinity
Conflicts: task-tdetoys-trinity
Description: a Trinity creature for your desktop
 AMOR stands for Amusing Misuse Of Resources. It provides several different
 characters who prance around your X screen doing tricks and giving you tips.
 .
 Note that AMOR will only work with some window managers. Both KWin (the
 TDE window manager) and Metacity (a GTK2 window manager) are supported.
 .
 This package is part of Trinity, and a component of the TDE toys module.
 See the 'tde-trinity' and 'tdetoys-trinity' packages for more information.

Package: eyesapplet-trinity
Architecture: any
Section: tde
Replaces: eyesapplet-trinity (<< 4:14.0.0~)
Breaks: eyesapplet-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: kicker-trinity
Conflicts: task-tdetoys-trinity
Description: eyes applet for Trinity
 An applet for the TDE panel containing a pair of eyes that follow your mouse
 around the screen.
 .
 This package is part of Trinity, and a component of the TDE toys module.
 See the 'tde-trinity' and 'tdetoys-trinity' packages for more information.

Package: fifteenapplet-trinity
Architecture: any
Section: tde
Replaces: fifteenapplet-trinity (<< 4:14.0.0~)
Breaks: fifteenapplet-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: kicker-trinity
Description: fifteen pieces puzzle for Trinity
 An applet for the TDE panel that lets you play the Fifteen Pieces
 sliding block puzzle. You have to order 15 pieces in a 4x4 square by
 moving them around.
 .
 This package is part of Trinity, and a component of the TDE toys module.
 See the 'tde-trinity' and 'tdetoys-trinity' packages for more information.

Package: kmoon-trinity
Architecture: any
Section: tde
Replaces: kmoon-trinity (<< 4:14.0.0~)
Breaks: kmoon-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: kicker-trinity
Suggests: khelpcenter-trinity
Conflicts: task-tdetoys-trinity
Description: moon phase indicator for Trinity
 An applet for the TDE panel that displays the current phase of the moon.
 .
 This package is part of Trinity, and a component of the TDE toys module.
 See the 'tde-trinity' and 'tdetoys-trinity' packages for more information.

Package: kodo-trinity
Architecture: any
Section: games
Replaces: kodo-trinity (<< 4:14.0.0~)
Breaks: kodo-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Conflicts: task-tdetoys-trinity
Description: mouse odometer for Trinity
 KOdometer measures your desktop mileage. It tracks the movement of your mouse
 pointer across your desktop and renders it in inches/feet/miles! It can
 do cm/metres/km too. Its most exciting feature is the tripometer.
 .
 This package is part of Trinity, and a component of the TDE toys module.
 See the 'tde-trinity' and 'tdetoys-trinity' packages for more information.

Package: kteatime-trinity
Architecture: any
Section: tde
Replaces: kteatime-trinity (<< 4:14.0.0~)
Breaks: kteatime-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, kicker-trinity
Suggests: khelpcenter-trinity
Conflicts: task-tdetoys-trinity
Description: Trinity utility for making a fine cup of tea
 KTeaTime is a handy timer for steeping tea. No longer will you have to
 guess at how long it takes for your tea to be ready. Simply select the
 type of tea you have, and it will alert you when the tea is ready to
 drink.
 .
 KTeaTime sits in the Trinity system tray.
 .
 Please note that KTeaTime is written explicitly for Trinity. If you are
 using a non-TDE window manager or desktop environment then it is quite
 possible that KTeaTime will not work on your system.
 .
 This package is part of Trinity, and a component of the TDE toys module.
 See the 'tde-trinity' and 'tdetoys-trinity' packages for more information.

Package: ktux-trinity
Architecture: any
Section: tde
Replaces: ktux-trinity (<< 4:14.0.0~)
Breaks: ktux-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: twin-trinity
Conflicts: task-tdetoys-trinity
Description: Tux screensaver for Trinity
 A neat Tux-in-a-spaceship screensaver for the Trinity Desktop Environment (TDE).
 .
 This package is part of Trinity, and a component of the TDE toys module.
 See the 'tde-trinity' and 'tdetoys-trinity' packages for more information.

Package: kweather-trinity
Architecture: any
Section: tde
Replaces: kweather-trinity (<< 4:14.0.0~)
Breaks: kweather-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: kicker-trinity
Suggests: khelpcenter-trinity
Description: weather display applet for Trinity
 An applet for the TDE panel that displays your area's current weather.
 Information shown includes the temperature, wind speed, air pressure
 and more. By pressing a button a full weather report can be obtained.
 .
 KWeather also provides a weather service that can track multiple weather
 stations and provide this information to other applications, including
 Konqueror's sidebar and Kontact's summary page.
 .
 This package is part of Trinity, and a component of the TDE toys module.
 See the 'tde-trinity' and 'tdetoys-trinity' packages for more information.

Package: kworldclock-trinity
Architecture: any
Section: games
Replaces: kworldclock-trinity (<< 4:14.0.0~)
Breaks: kworldclock-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: tdeartwork-misc-trinity, kicker-trinity, kdesktop-trinity, khelpcenter-trinity
Conflicts: task-tdetoys-trinity, kworldwatch-trinity (<= 4:2.2-beta1-1)
Provides: kworldwatch-trinity
Description: earth watcher for Trinity
 Displays where in the world it is light and dark depending on time, as
 well as offering the time in all of the major cities of the world.
 This can be run standalone, as an applet in the TDE panel or as a
 desktop background.
 .
 Additional kworldclock themes are available in the tdeartwork-misc package.
 .
 This package is part of Trinity, and a component of the TDE toys module.
 See the 'tde-trinity' and 'tdetoys-trinity' packages for more information.

Package: tdetoys-trinity-dbg
Section: libdevel
Architecture: any
Replaces: kdetoys-trinity-dbg (<< 4:14.0.0~)
Breaks: kdetoys-trinity-dbg (<< 4:14.0.0~)
Depends: tdelibs-trinity-dbg
Priority: extra
Description: debugging symbols for tdetoys-trinity
 This package contains the debugging symbols associated with tdetoys-trinity.
 They will automatically be used by gdb for debugging tdetoys-related
 issues.
