## tdetoys-trinity 14.0.11

=== debian/changelog ===
tdetoys-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 10 Oct 2021 00:01:30 +0200
