=== doc/kteatime/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_create_handbook( DESTINATION kteatime )

INSTALL(
    FILES kteatime.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
