## tdetoys-trinity 14.1.1

=== debian/changelog ===
tdetoys-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 25 Sep 2023 05:12:41 +0200
