=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: tdetoys-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Modestas Vainius <geromanas@mailas.com>
-Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, tdelibs14-trinity-dev, gawk, sharutils, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, tdebase-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tdetoys-trinity
 Architecture: all
 Section: tde
-Replaces: kdetoys-trinity (<< 4:14.0.0~)
-Breaks: kdetoys-trinity (<< 4:14.0.0~)
+Replaces: kdetoys-kde3 (<< 4:14.0.0~), kdetoys-trinity (<< 4:14.0.0~)
+Breaks: kdetoys-kde3 (<< 4:14.0.0~), kdetoys-trinity (<< 4:14.0.0~)
 Depends: amor-trinity (>= ${source:Version}), eyesapplet-trinity (>= ${source:Version}), fifteenapplet-trinity (>= ${source:Version}), kmoon-trinity (>= ${source:Version}), kodo-trinity (>= ${source:Version}), kteatime-trinity (>= ${source:Version}), ktux-trinity (>= ${source:Version}), kweather-trinity (>= ${source:Version}), kworldclock-trinity (>= ${source:Version})
 Suggests: tdetoys-trinity-doc-html (>= ${source:Version})
 Description: toys from the official Trinity release
@@ -26,8 +26,8 @@
 Package: tdetoys-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdetoys-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdetoys-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdetoys-kde3-doc-html (<< 4:14.0.0~), kdetoys-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdetoys-kde3-doc-html (<< 4:14.0.0~), kdetoys-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdetoys-trinity
 Description: Trinity toys documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -46,8 +46,8 @@
 Package: amor-trinity
 Architecture: any
 Section: games
-Replaces: amor-trinity (<< 4:14.0.0~)
-Breaks: amor-trinity (<< 4:14.0.0~)
+Replaces: amor-kde3 (<< 4:14.0.0~), amor-trinity (<< 4:14.0.0~)
+Breaks: amor-kde3 (<< 4:14.0.0~), amor-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: twin-trinity
 Suggests: khelpcenter-trinity
@@ -65,8 +65,8 @@
 Package: eyesapplet-trinity
 Architecture: any
 Section: tde
-Replaces: eyesapplet-trinity (<< 4:14.0.0~)
-Breaks: eyesapplet-trinity (<< 4:14.0.0~)
+Replaces: eyesapplet-kde3 (<< 4:14.0.0~), eyesapplet-trinity (<< 4:14.0.0~)
+Breaks: eyesapplet-kde3 (<< 4:14.0.0~), eyesapplet-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: kicker-trinity
 Conflicts: task-tdetoys-trinity
@@ -80,8 +80,8 @@
 Package: fifteenapplet-trinity
 Architecture: any
 Section: tde
-Replaces: fifteenapplet-trinity (<< 4:14.0.0~)
-Breaks: fifteenapplet-trinity (<< 4:14.0.0~)
+Replaces: fifteenapplet-kde3 (<< 4:14.0.0~), fifteenapplet-trinity (<< 4:14.0.0~)
+Breaks: fifteenapplet-kde3 (<< 4:14.0.0~), fifteenapplet-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: kicker-trinity
 Description: fifteen pieces puzzle for Trinity
@@ -95,8 +95,8 @@
 Package: kmoon-trinity
 Architecture: any
 Section: tde
-Replaces: kmoon-trinity (<< 4:14.0.0~)
-Breaks: kmoon-trinity (<< 4:14.0.0~)
+Replaces: kmoon-kde3 (<< 4:14.0.0~), kmoon-trinity (<< 4:14.0.0~)
+Breaks: kmoon-kde3 (<< 4:14.0.0~), kmoon-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: kicker-trinity
 Suggests: khelpcenter-trinity
@@ -110,8 +110,8 @@
 Package: kodo-trinity
 Architecture: any
 Section: games
-Replaces: kodo-trinity (<< 4:14.0.0~)
-Breaks: kodo-trinity (<< 4:14.0.0~)
+Replaces: kodo-kde3 (<< 4:14.0.0~), kodo-trinity (<< 4:14.0.0~)
+Breaks: kodo-kde3 (<< 4:14.0.0~), kodo-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Conflicts: task-tdetoys-trinity
@@ -126,8 +126,8 @@
 Package: kteatime-trinity
 Architecture: any
 Section: tde
-Replaces: kteatime-trinity (<< 4:14.0.0~)
-Breaks: kteatime-trinity (<< 4:14.0.0~)
+Replaces: kteatime-kde3 (<< 4:14.0.0~), kteatime-trinity (<< 4:14.0.0~)
+Breaks: kteatime-kde3 (<< 4:14.0.0~), kteatime-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, kicker-trinity
 Suggests: khelpcenter-trinity
 Conflicts: task-tdetoys-trinity
@@ -149,8 +149,8 @@
 Package: ktux-trinity
 Architecture: any
 Section: tde
-Replaces: ktux-trinity (<< 4:14.0.0~)
-Breaks: ktux-trinity (<< 4:14.0.0~)
+Replaces: ktux-kde3 (<< 4:14.0.0~), ktux-trinity (<< 4:14.0.0~)
+Breaks: ktux-kde3 (<< 4:14.0.0~), ktux-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: twin-trinity
 Conflicts: task-tdetoys-trinity
@@ -163,8 +163,8 @@
 Package: kweather-trinity
 Architecture: any
 Section: tde
-Replaces: kweather-trinity (<< 4:14.0.0~)
-Breaks: kweather-trinity (<< 4:14.0.0~)
+Replaces: kweather-kde3 (<< 4:14.0.0~), kweather-trinity (<< 4:14.0.0~)
+Breaks: kweather-kde3 (<< 4:14.0.0~), kweather-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: kicker-trinity
 Suggests: khelpcenter-trinity
@@ -183,8 +183,8 @@
 Package: kworldclock-trinity
 Architecture: any
 Section: games
-Replaces: kworldclock-trinity (<< 4:14.0.0~)
-Breaks: kworldclock-trinity (<< 4:14.0.0~)
+Replaces: kworldclock-kde3 (<< 4:14.0.0~), kworldclock-trinity (<< 4:14.0.0~)
+Breaks: kworldclock-kde3 (<< 4:14.0.0~), kworldclock-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: tdeartwork-misc-trinity, kicker-trinity, kdesktop-trinity, khelpcenter-trinity
 Conflicts: task-tdetoys-trinity, kworldwatch-trinity (<= 4:2.2-beta1-1)
@@ -203,8 +203,8 @@
 Package: tdetoys-trinity-dbg
 Section: libdevel
 Architecture: any
-Replaces: kdetoys-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdetoys-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdetoys-kde3-dbg (<< 4:14.0.0~), kdetoys-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdetoys-kde3-dbg (<< 4:14.0.0~), kdetoys-trinity-dbg (<< 4:14.0.0~)
 Depends: tdelibs-trinity-dbg
 Priority: extra
 Description: debugging symbols for tdetoys-trinity
