## tdetoys-trinity 14.1.4

=== debian/changelog ===
tdetoys-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Apr 2025 04:21:58 +0200
