## tdetoys-trinity 14.1.5~pre4

=== debian/changelog ===
tdetoys-trinity (4:14.1.5~pre4-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 582682650ec79836ffe7e9adf5dbcb35565c952f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
