=== kweather/CMakeLists.txt ===
--- 
+++ 
@@ -36,7 +36,7 @@
 ##### kweatherservice (executable) ##############
 
 tde_add_executable( kweatherservice AUTOMOC
-  SOURCES main.cpp metar_parser.cpp
+  SOURCES main.cpp weather_icon.cpp metar_parser.cpp
     weatherlib.cpp weatherservice.cpp
     weatherservice.skel stationdatabase.cpp
     sun.cpp weatherservice.stub
@@ -92,7 +92,7 @@
 # 
 # tde_add_executable( metar_parser_test AUTOMOC
 #   SOURCES metar_parser_test.cpp metar_parser.cpp
-#     stationdatabase.cpp sun.cpp
+#     weather_icon.cpp stationdatabase.cpp sun.cpp
 # )
 # 
 # add_test( NAME metar_parser_test-test
@@ -110,25 +110,45 @@
 )
 
 
-##### kcm_weather (kpart) #######################
-
-tde_add_kpart( kcm_weather AUTOMOC
-  SOURCES kcmweather.cpp prefdialogdata.ui
+##### kcm_weatherapplet (kpart) #################
+
+tde_add_kpart( kcm_weatherapplet AUTOMOC
+  SOURCES kcmweatherapplet.cpp appletconfig.ui
     weatherservice.stub
   LINK tdeio-shared
   DESTINATION ${PLUGIN_INSTALL_DIR}
 )
 
-
-##### kcm_weatherservice (kpart) ################
+##### kcm_weatherservice (kpart) #################
 
 tde_add_kpart( kcm_weatherservice AUTOMOC
-  SOURCES kcmweatherservice.cpp
-    serviceconfigwidget.cpp serviceconfigdata.ui
+  SOURCES kcmweatherservice.cpp serviceconfig.ui
+    weatherservice.stub
+  LINK tdeio-shared
+  DESTINATION ${PLUGIN_INSTALL_DIR}
+)
+
+##### kcm_weatherstations (kpart) ################
+
+tde_add_kpart( kcm_weatherstations AUTOMOC
+  SOURCES kcmweatherstations.cpp
+    stationsconfigwidget.cpp stationsconfig.ui
     weatherservice.stub
   LINK tdeui-shared tdehtml-shared
   DESTINATION ${PLUGIN_INSTALL_DIR}
 )
+
+##### weather_sidebar (kpart) ####################
+if( BUILD_KONQ_KWEATHER )
+  tde_import( konqueror )
+  tde_add_kpart( weather_sidebar AUTOMOC
+    SOURCES sidebarwidget.cpp dockwidget.cpp
+      weatherbar.cpp weatherbar.skel
+      weatherbutton.cpp weatherservice.stub
+    LINK tdeio-shared konqsidebarplugin-shared tdeutils-shared
+    DESTINATION ${PLUGIN_INSTALL_DIR}
+  )
+endif( )
 
 
 ##### icons #####################################
@@ -159,8 +179,23 @@
 tde_create_translated_desktop(
   SOURCE
     kweatherservice.desktop
-    kcmweather.desktop
+    kcmweatherapplet.desktop
     kcmweatherservice.desktop
+    kcmweatherstations.desktop
   DESTINATION ${SERVICES_INSTALL_DIR}
   PO_DIR kweather-desktops
 )
+
+if( BUILD_KONQ_KWEATHER )
+  tde_create_translated_desktop(
+    SOURCE weatherbar.desktop
+    DESTINATION ${DATA_INSTALL_DIR}/konqsidebartng/entries
+    PO_DIR kweather-desktops
+  )
+
+  tde_create_translated_desktop(
+    SOURCE weatherbar_add.desktop
+    DESTINATION ${DATA_INSTALL_DIR}/konqsidebartng/add
+    PO_DIR kweather-desktops
+  )
+endif( )
