=== kworldwatch/maps/flatworld/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    200.jpg 400.jpg 800.jpg 1200.jpg 1600.jpg
  DESTINATION
    ${DATA_INSTALL_DIR}/kworldclock/maps/flatworld
)

tde_create_translated_desktop(
  SOURCE flatworld.desktop
  DESTINATION ${DATA_INSTALL_DIR}/kworldclock/maps/flatworld
  PO_DIR kworldwatch-maps
)
