=== amor/data/pics/animated/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( blob )
add_subdirectory( bonhomme )
add_subdirectory( eyes )
add_subdirectory( ghost )
add_subdirectory( neko )
add_subdirectory( pingu )
add_subdirectory( tao )
add_subdirectory( worm )
