=== amor/data/pics/static/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES billy.png bsd.png tux.png
  DESTINATION
    ${DATA_INSTALL_DIR}/amor/pics/static
)
