=== amor/data/pics/animated/eyes/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES eye_1.png eye_2.png eye_b.png
  eye_d.png eye_e.png eye_h1.png eye_h2.png
  eye_h3.png eye_h4.png eye_l.png eye_m1.png
  eye_m2.png eye_m3.png eye_m4.png eye_m5.png
  eye_m6.png eye_m7.png eye_s1.png eye_s2.png
  eye_s3.png eye_s4.png eye_u.png eye_z1.png
  eye_z2.png eye_z3.png eye_z4.png eye_z5.png
  DESTINATION
    ${DATA_INSTALL_DIR}/amor/pics/animated/eyes
)
