## tdetoys-trinity 14.1.6~pre0

=== debian/changelog ===
tdetoys-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 582682650ec79836ffe7e9adf5dbcb35565c952f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
