## tdetoys-trinity 14.1.6~pre2

=== debian/changelog ===
tdetoys-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c2b2008f1f0c83891e53d9e43c1ab748f9a7bf5b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:16:45 +0100
