## tdetoys-trinity 14.1.6~pre4

=== debian/changelog ===
tdetoys-trinity (4:14.1.6~pre4-0debian14.0.0+0~a) forky; urgency=low

  * Automated git build for 034789fab22f21f7c6b298d3551eef319dd68c88
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 06 Jan 2026 02:17:47 +0100
