## tdetoys-trinity 14.1.6~pre5

=== debian/changelog ===
tdetoys-trinity (4:14.1.6~pre5-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for e7aa9098da26f5943da7ac4c43d63a0bcf68bc57
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:18:26 +0100
