## tdetoys-trinity 14.1.6~pre6

=== debian/changelog ===
tdetoys-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 71dfe876c912f80a8dbce8d45c6fa77c4e8efbff
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:17:09 +0100
