## tdetoys-trinity 14.2.0~pre91

=== debian/changelog ===
tdetoys-trinity (4:14.2.0~pre91-0ubuntu18.04.0+6) bionic; urgency=low

  * Automated git build for 9ca04089b3ffd804e4c3bc8522b3e5fb0d3c96e2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
