## tdetoys-trinity 14.2.0~pre93

=== debian/changelog ===
tdetoys-trinity (4:14.2.0~pre93-0ubuntu24.10.0+6) oracular; urgency=low

  * Automated git build for ba7ed57f617134d50c43d4ddb0dba817729110b7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:12:18 +0100
