## tdetoys-trinity 14.2.0~pre95

=== debian/changelog ===
tdetoys-trinity (4:14.2.0~pre95-0debian14.0.0+6~a) forky; urgency=low

  * Automated git build for 51ff522f6140a5ffc98e6350992e47207b706916
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 05 Jan 2026 18:12:45 +0100
