## tdetoys-trinity 14.2.0~pre96

=== debian/changelog ===
tdetoys-trinity (4:14.2.0~pre96-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for d20c5b6e1e59727efcebfe9d4585dadf4e9b3e6b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:13:12 +0100
