## tdetoys-trinity 14.2.0~pre97

=== debian/changelog ===
tdetoys-trinity (4:14.2.0~pre97-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 4cbea493ea11d681b9048a5fdd746d2ff38b5a18
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdetoys

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:12:29 +0100
